{
  "_id": "IB1OJ65TseuSw9ZI",
  "name": "Wissensegebiet",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Dieses Talent wird f&uuml;r jedes Wissensgebiet (Alte Sagen, Mathematik, Naturkunde, Sternenkunde, Zwergische Religion usw.) individuell erlernt, kann also mehrmals bis H&ouml;chstrang III erworben werden.</p>\n<p>Man beherrscht das jeweilige Wissensgebiet und erh&auml;lt auf alle diesbez&uuml;glichen Proben einen Bonus von +3 pro Talentrang, den man f&uuml;r dieses Wissensgebiet erworben hat.</p>",
    "rank": {
      "base": 0,
      "max": 3,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349505,
    "modifiedTime": 1688934440344,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!IB1OJ65TseuSw9ZI"
}
